CoD UO freezing -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

Hi

Please try and help if you can...

My copy of CoD UO keeps freezing the whole system. I have checked my sound and video drivers, installed all the patched, un-installed, deleted the original install folder an installed both games all to no avail. The original CoD ran great, so this has really got me. I have also tried the steps listed at the actvision site, but nothing seems to work. Everything is fine until I get to the point at Bastogne (I think) where I need to follow Pvt Anderson, and then it freezes.

My system specs are: ATI Radeon 128 9800 Sound Blaster Audigy 2 512Mb RAM Pentium 4 3Ghz

Please help if you can.

Thanks in advance.




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#2 12 years ago

What version of your video driver are you using (if its a 9800 you have, that would be the Catalyst Control Centre)?

Do you have the MS .Net Framework installed as well? Newer ATi drivers require this.




Guest

I didn't make it!

0 XP

 
#3 12 years ago

Do you have Catalyst 3.8 or 3.9.? If you have, update your drivers. 3.8 and 3.9 are problematic versions of ATi Catalyst (for 9800 series).




Guest

I didn't make it!

0 XP

 
#4 12 years ago

You guys are GREAT!!! Everything seems to be okay now.

I stupidly used Device Manager to check for updates to my video card. What an idiot. I have now had a quick play of the level in question and it did not freeze on me.

:bows:For me, you guys have made a crap day into a great one. Thanks.:bows:




Tally

COD Über Support

50 XP

20th November 2004

0 Uploads

3,439 Posts

0 Threads

#5 12 years ago
Do you have Catalyst 3.8 or 3.9.? If you have, update your drivers. 3.8 and 3.9 are problematic versions of ATi Catalyst (for 9800 series).

FYI - These are not the latest Catalyst drivers. the latest is 6.6. Those ones (3.8, 3.9) are about 2 years old.




Guest

I didn't make it!

0 XP

 
#6 12 years ago

@Tally

Sorry, but I've never said Catalyst 3.8 and 3.9 are new versions. I said that 3.8 and 3.9 are problematic versions and that he should update his drivers. And I'm aware that those ones are 2 years old.